How to install libsereal-decoder-perl on Debian Unstable (Sid)